<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>typhon</hostname>
      <hostId>007f0100</hostId>
      <osName>Linux</osName>
      <osVersion>2.6.24.5</osVersion>
      <osArchitecture>amd64</osArchitecture>
      <systemModel>x86_64</systemModel>
      <systemManufacturer>evga</systemManufacturer>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber>1</serialNumber>
   </environment>
   <registry urn="urn:st:74788409-5768-4ef7-be1a-2a5347b19f8f" version="1.0">
      <service_tag>
         <instance_urn>urn:st:e2c2a276-a619-40af-8986-ad07a9300d15</instance_urn>
         <product_name>Java SE 6 Development Kit</product_name>
         <product_version>1.6.0_06</product_version>
         <product_urn>urn:uuid:b58ef9a8-5ae8-11db-a023-080020a9ed93</product_urn>
         <product_parent_urn>urn:uuid:fdc90b21-018d-4cab-b866-612c7c119ed3</product_parent_urn>
         <product_parent>Java Platform Standard Edition 6 (Java SE 6)</product_parent>
         <product_defined_inst_id>id=1.6.0_06-b02 amd64,dir=/tmp/package-jdk/usr/lib64/jdk1.6.0_06/jre</product_defined_inst_id>
         <product_vendor>Sun Microsystems</product_vendor>
         <platform_arch>amd64</platform_arch>
         <timestamp>2008-05-04 22:06:26 GMT</timestamp>
         <container>global</container>
         <source>jdk-6u6-fcs-bin-b02-linux-amd64-25_mar_2008.bin</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
